/*:: RTE */
.inleiding { font-size:1.2em; line-height: 1.5em; }
.agenda {}
.onderhoud {}
.storing {}
.mail {}
.tel {}
.download {}

.button-link, .button-link-alt, .suggested-results-result-with-image ul a {
    color: #fff;
    background: #D9272E;
    height: 36px;
    min-width: 64px;
    padding: 0 8px;
    margin: 20px 10px 20px 0;
    display: inline-block;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
    overflow: hidden;
    will-change: box-shadow, transform;
    -webkit-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    line-height: 36px;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.button-link:hover, .button-link:focus {
    color: #fff;
    background: #E35D62;
    -webkit-box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 4px 1px rgba(0,0,0,0.2);
    text-decoration: none;
}

.button-link-alt {
    background: rgba(158,158,158, 0.20);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    color: #000;
}
.button-link-alt:hover, .button-link-alt:focus { background-color: rgba(0,0,0, 0.12); color: #000; }